
{{ define "title" }}
  <!-- This will override the default value set in baseof.html; i.e., "{{.Site.Title}}" in the original example-->
  {{ .Title }} &ndash; {{ .Site.Title }}
{{ end }}

{{ define "main" }}
{{ $author := .File.ContentBaseName }}
<div class="edito">
    <h1>{{ .Title }}</h1>
    {{ .Content }}
</div>
{{ end }}
